@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
body{
    font-family: 'Questrial', sans-serif;
}

.img-responsive {
    max-width: 100%;
}

.load {
    position: relative;
    margin: auto;
    color: #c2185b;
    text-align: center;
  }

header {
    position: relative;
    box-shadow: 0px 5px 4px 0px rgb(63 63 63 / 27%);
    width: 100%;
    background-color: #fff;
}
aside {
    min-height: 100vh;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #C2185B;
}

.btn-primary{
    background-color: #C2185B;
    border-color: #C2185B;
}

main.login {
    width: 400px;
}

section.full{
    width: 100%;
    min-height: 80vh;
    padding: 50px 0;
}

article.evento {
    width: 350px;
}

footer nav ul{
    list-style: none;
    display: flex;
}

footer nav ul li  {
    padding: 10px;
}

.div_more{
    display: flex;
    margin-top: 2%;
    justify-content: center;
}

#pesquisar{
    padding: 1%;
    width: 50%;
}

.btn_pesquisar{
    margin-top: 0.8%;
    margin-bottom: 4%;
}

@media screen and (max-width: 900px) {
    /* responsividade da pagina de eventos  */
    .img_down_index {
      max-width: 330px;
    }
    nav ul{
        display: flex;
        flex-direction: column;
    };

    section.full{
        width: 100%;
        min-height: 80vh;
        padding: 50px 0;
        text-align: center;
    }

    .form-modal div {
        display: flex;
        flex-direction: column;
      }


}